The Last Leaf - Henry, O.
In a little district west of Washington Squre the streets have run crazy and broken themselves into small strips called "places."
These "places" make strange angles and curves. One street crosses itself a time or two.
An artist once discovred a valuable possibility in this street.
Suppose a collector with a bill for paints, paper and canvas should, in traversing this route, suddenly meet himself coming back, without a cent having been paid on account!
So, to quint old Greenwich Village the art people soon cane prowling, hunting for north windows anf eighteen-century gables and Dutch attics and low rents.
Then they imported some pewter mugs and a chafing dish or two fromm Sixth Avene, and became a "colony."
At the top of a squatty, three-story brick Sue and Johnsy had their studdio. "Johnsy" was familiar for Joanna.
One was from Maine; the other from California.
They had met at the table d'hote of an Eighth Street "Delmonico's," and foundd their tastes in art, chicory salad and bishop sleeves so congenial that the joint studio resulted.
That was in May. in November a cold, unseen stranger, whom the doctors called Pneumonia, stalked about the colony, touching one here and there with his icy finggers.
Over on the east side this ravager strode boldly, smiting his victims by scores, but his feet trod slowly through the maze of the narrow and moss-grown "places."
Mr. Pneumonia was not what you would call a chivalric old gentleman.
A mite of a little woman with blood thinned by California zephyrs was hardly fair game for the red-fisted, short-breathed old duffer.
But Johnsy he smote; and she lay, scarcely moving, on her painted iron bedstead, looking through the small Dutch window-panes at the blank side of the next brick house.
One morning the busy doctor invited Sue into the hallway with a shaggy, gray eyebrow.
"She has one chance in-let us say, ten," he said, as he shook down the mercury in his clinical thermometer.
"And that chance is for her to want to live. This way people have of lining-up on the side of the undertaker makes the entre pharmacopoeia look silly. Your little lady has made up her mind that she's not going to get well. Has she anything on her mind?"
"She-she wanted to paint the Bay of Naples some day," said Sue.
"Paint?-bosh! Has she anything on her mind worth thinking about twice-a man for instance?"
"A man?" said Sue, with a jew's-harp twang in her voice.
"Is a man worth-but, no, doctor; there is nothing of the kind."
"Well, it is the weakness, then," said the doctor.
"I will do all that science, so far as it may filter through my efforts, can accomplish. But whenever my patient begins to count the carriages in her funeral procession I subtract 5O per cent. from the curative power of medicines. If you will get her to ask one question about the new winter styles in cloak sleeves I will promise you a one-in-five chance for her, instead of one in ten."
After the doctor had gone Sue went into the workroom and cried a Japanese napkin to a pulp.
Then she swaggered into JoIntsy's room with her drawing board, whistling ragtime.
Johnsy lay, scarcely making a ripple under the bedclothes, with her face toward the window.
Sue stopped whistling, thinking she was asleep.
She arranged her board and began a pen-and-ink drawing to illustrate a magazine story.
Young artists must pave their way to Art by drawing pictures for magazine stories that young authors write to pave their way to Literature.
As Sue was sketching a pair of elegant horseshow riding trousers and a monocle on the figure of the hero, an Idaho cowboy, she heard a low sound, several times repeated. She went quickly to the bedside.
Johnsy's eyes were open wide. She was looking out the window and counting-counting backward.
"Twelve," she said, and a little later "eleven"; and then "ten," and "nine"; and then "eight" and "seven," almost together.
Sue looked solicitously out of the window. What was there to count? There was only a bare, dreary yard to be seen, and the blank side of the brick house twenty feet away.
An old, old ivy vine, gnarled and decayed at the roots, climbed half way up the brick wall.
The cold breath of autumn had stricken its leaves from the vine until its skeleton branches clung, almost bare, to the crumbling bricks.
"What is it, dear?" asked Sue.
"Six," said Johnsy, in almost a whisper.
"They're falling faster now. Three days ago there were almost a hundred. It made my headache to count them. But now it's easy. There goes another one. There are only five left now."
"Five what, dear? Tell your Suddie."
"Leaves. On the ivy vine. When the last one falls I must go, too. I've known that for three days. Didn't the doctor tell you?"
"Oh, I never heard of such nonsense," complained Sue, with magnificent scorn.
"What have old ivy leaves to do with your getting well? And you usedd to love that vine, so, you naughty girl. Don't be a goosey.
Why, the doctor told me this morning that your chances for getting well real soon were-let's see exactly what he said- he said the chance were ten to one!
Why, that's almost as good a chance as we have in New York when we ride on the street cars or walk past anew building.
Try to take sone broth now, and let Sudie go back to her drawing, so she can sell the editor man with it, and buy port wine for her sick child, and pork chops for her greedy self."
"You needn't get any more wine," said Johnsy, keeping her eyes fixed out the window.
"There goes another. No, I don't want any broth. That leaves just four I want to see the last one fall before it gets dark. then I'll go, too."
"Johnsy, dear," said Sue, bending over her, "will you promise me to keep your eyes closed, and not look out the window until I am done working? I must hand those drawings in by tomorrow. I need the light, or I would draw the shade down."
"Couldn't you draw in the other room?" asled Johnsy, coldly.
"I'd rather be here by you," said Sue. "Besides, I don't want you to keep looking at those silly ivy leaves."
"Tell me as soon as you have finisged," said Johnsy, closing her eyes, and lying white and still as a fallen statue,
"because I want to see the last one fall. I'm tired of waiting. I'm tired of thinking. I want to turn loose my hold on everything, and go sailing down, down, just like one of those poor, tired leaves."
"Try to sleep," said Sue.
"I must call Behrnan up to be my model for the old hermit miner. I'll not be gone a minute. Don't try to move tilI come back."
Old Behrnan was a painter who lived on the ground floor beneath them.
He was past sixty and had a Michael Angelo's Moses beard curling down from the head of a satyr along the body of an imp.
Behrnan was a failure in art.
Forty years he had wielded the brush without getting near enough to touch the hem of his Mistress's robe.
He had been always about to paint a masterpiece, but had never yet begun it.
For several years he had painted nothing except now and then a daub in the line of commerce or advertising.
He earned a little by serving as a model to those young artists in the colony who could not pay the price of a professional.
He drank gin to excess, and still talked of his coming masterpiece.
For the rest he was a fierce little old man, who scoffed terribly at softness in any one, and who regarded himself as especial mastiff-in-waiting to protect the two young artists in the studio above.
Sue found Behrnan smelling strongy of juniper berries in his diInly lighted den below.
In one corner was a blank canvas on an easel that had been waiting there for twenty five years to receive the first line of the masterpiece.
She told him of Johnsy's fancy, and how she feared she would, indeed, light and fragile as a leaf herself, float away, when her slight hold upon the world grew weaker.
Old Behrnan, with his red eyes Mainly streaming, shouted his contempt and derision for such idiotic imaginings.
"Vas!" he cried.
"Is dere people in de world mit der foolishness to die because leafs dey drop off from a confounded vine? I haf not heard of such a thing. No, I will not bose as a model for your fool hermit-dunderhead. Ivy do you allow dot silly pusiness to come in der prain of her? Ach, dot poor leetle Miss Johnsy."
"She is very ill and weak," said Sue, "and the fever has left her mind morbid and full of strange fancies. Very well, Mr. Behrnan, if you do not care to pose for me, you needn't. But I think you are a horrid old-old flibbertgibbet."
"You are just like a woman!" yelled Behrnan.
"Who sad I will not bose? Go on. I come mit you. For half an hour I haf peen trying to say dot I am ready to bose. Gott! dis is not any blace in which one SO goot as-Miss Johnsy shall lie sick."
Johnsy was sleeping when they went upstairs. Sue pulled the shade down to the window-sill, and motioned Behrnan into the other room.
In there they peered out the window fearfully at the ivy vine. Then they looked at each other for a moment without speaking.
A persistent, cold rain was falling, mingled with snow. Behrmath in his old blue shirt, took his seat as the hermit miner on an upturned kettle for a rock.
When Sue awoke from an hours sleep the next morning she found Johnsy with dull, wide-open eyes staring at the drawn green shade.
"Pull it up; I want to see," she ordered, in a whisper.
Wearily Sue obeyed. But, lo! after the beating rain and fierce gusts of wind that had endured through the livelong night, there yet stood out against the brick wall one ivy leaf.
It was the last on the vine.
Still dark green near its stem, but with its serrated edges tinted with the yellow of dissolution and decay, it hung brave-from a branch some twenty feet above the ground.
"It is the last one," said Johnsy.
"I thought it would surely fall during the night. I heard the wind. It will fall today, and I shall die at the same time."
"Dear, dear!" said Sue, leaning her worn face down to the pillow, "think of me, if you won't think of yourself. What would I do?"
But Johnsy did not answer.
The lonesomest thing in all the world is a soul when it is making ready to go on its mysterious, far journey.
The fancy seemed to possess her more strongly as one by one the ties that bound her to friendship and to earth were loosed.
The day wore away, and even through the twilight they could see the lot-ivy leaf clinging to its stem against the wall.
And then, with the coming of the night the north wind was again looscd, while the rain still beat against the windows and pattered down from the low Dutch eaves.
When it was light enough Johnsy, the merciless, commanded that the shade be raised.
The ivy leaf was still there.
Johnsy lay for a long time looking at it. And then she called to Sue, who was stirring her chicken broth over the gas stove.
"I've been a bad girl, Sudie," said Johnsy.
"Something has made that last leaf stay there to show me how wicked I was. It is a sin to want to die. You may bring me a little broth now, and some milk with a little port in it, and-no; bring me a hand-mirror first, and then pack some pillows about me, and I will sit up and watch you cook."
An hour later she said: "Sudie, some day I hope to paint the Bay of Naples."
The doctor came in the afternoon, and Sue had an excuse to go into the hallway as he left.
"Even chances," said the doctor, taking Sue's thin, shaking hand in his.
"With good nursing you'll win. And now I must see another case I have downstairs. Behrnan, his name is-some kind of an artist, I believe. Pneumonia, too. He is an old, weak man, and the attack is acute. There is no hope for him; but he goes to the hospital today to be made more comfortable."
The next day the doctor said to Sue:
"She's out of danger. You've won. Nutrition and care now-that's all."
And that afternoon Sue came to the bed where Johnsy lay, contentedly knitting a very blue and very useless woollen shoulder scarf, and put one arm around her, pillows and all.
"I have something to tell you, white mouse," she said.
"Mr. Behrnan died of pneumonia today in the hospital. He was ill only two days. The janitor found him on the morning of the first day in his room downstairs helpless with pain. His shoes and clothing were wet through and icy cold. They couldn't imagine where he had been on such a dreadful night. And then they found a lantan, still lighted, and a ladder that had been dragged from its place, and some scattered brushes, and a palettc with green and yellow colors mixed on it, and-look out the window, dear, at the last ivy leaf on the wall. Didn't you wonder why it never f1uttered or moved when the wind blew? Ah darling, it's Behrnan's masterpiece-he painted it there the night that the last leaf fell."
