The Red Shoes - Andersen, Hans Christian
Once upon a time there was little girl, pretty and dainty.
But in summer time she was obliged to go barefooted because she was poor, and in winter she had to wear large wooden shoes, so that her little instep grew quite red.
In the middle of the village lived an old shoemaker's wife; she sat down and made, as well as she could, a pair of little shoes out of some old pieces of red cloth.
They were clumsy, but she meant well, for they were intended for the little girl, whose name was Karen.
Karen received the shoes and wore them for the first time on the day of her mother's funeral.
They were certainly not suitable for mourning; but she had no others, and so she put her bare feet into them and walked behind the humble coffin.
Just then a large old carriage came by, and in it sat an old lady; she looked at the little girl, and taking pity on her, said to the clergyman,
"Look here, if you will give me the little girl, I will take care of her."
Karen believed that this was all on account of the red shoes, but the old lady thought them hideous, and so they were burnt.
Karen herself was dressed very neatly and cleanly; she was taught to read and to sew, and people said that she was pretty.
But the mirror told her, "You are more than pretty- you are beautiful."
One day the Queen was travelling through that part of the country, and had her little daughter, who was a princess, with her.
All the people, amongst them Karen too, streamed towards the castle, where the little princess, in fine white clothes, stood before the window and allowed herself to be stared at.
She wore neither a train nor a golden crown, but beautiful red morocco shoes; they were indeed much finer than those which the shoemaker's wife had sewn for little Karen.
There is really nothing in the world that can be compared to red shoes!
Karen was now old enough to be confirmed; she received some new clothes, and she was also to have some new shoes.
The rich shoemaker in the town took the measure of her little foot in his own room, in which there stood great glass cases full of pretty shoes and white slippers.
It all looked very lovely, but the old lady could not see very well, and therefore did not get much pleasure out of it.
Amongst the shoes stood a pair of red ones, like those which the princess had worn.
How beautiful they were! and the shoemaker said that they had been made for a count's daughter, but that they had not fitted her.
"I suppose they are of shiny leather?" asked the old lady.
"They shine so."
"Yes, they do shine," said Karen.
They fitted her, and were bought. But the old lady knew nothing of their being red, for she would never have allowed Karen to be confirmed in red shoes, as she was now to be.
Everybody looked at her feet, and the whole of the way from the church door to the choir it seemed to her as if even the ancient figures on the monuments, in their stiff collars and long black robes, had their eyes fixed on her red shoes.
It was only of these that she thought when the clergyman laid his hand upon her head and spoke of the holy baptism, of the covenant with God, and told her that she was now to be a grown-up Christian.
The organ pealed forth solemnly, and the sweet children's voices mingled with that of their old leader; but Karen thought only of her red shoes.
In the afternoon the old lady heard from everybody that Karen had worn red shoes.
She said that it was a shocking thing to do, that it was very improper, and that Karen was always to go to church in future in black shoes, even if they were old.
On the following Sunday there was Communion.
Karen looked first at the black shoes, then at the red ones- looked at the red ones again, and put them on.
The sun was shining gloriously, so Karen and the old lady went along the footpath through the corn, where it was rather dusty.
At the church door stood an old crippled soldier leaning on a crutch; he had a wonderfully long beard, more red than white, and he bowed down to the ground and asked the old lady whether he might wipe her shoes.
Then Karen put out her little foot too.
"Dear me, what pretty dancing-shoes!" said the soldier.
"Sit fast, when you dance," said he, addressing the shoes, and slapping the soles with his hand.
The old lady gave the soldier some money and then went with Karen into the church.
And all the people inside looked at Karen's red shoes, and all the figures gazed at them; when Karen knelt before the altar and put the golden goblet to her mouth, she thought only of the red shoes.
It seemed to her as though they were swimming about in the goblet, and she forgot to sing the psalm, forgot to say the "Lord's Prayer."
Now every one came out of church, and the old lady stepped into her carriage.
But just as Karen was lifting up her foot to get in too, the old soldier said:
"Dear me, what pretty dancing shoes!" and Karen could not help it, she was obliged to dance a few steps; and when she had once begun, her legs continued to dance.
It seemed as if the shoes had got power over them.
She danced round the church corner, for she could not stop; the coachman had to run after her and seize her.
He lifted her into the carriage, but her feet continued to dance, so that she kicked the good old lady violently.
At last they took off her shoes, and her legs were at rest. At home the shoes were put into the cupboard, but Karen could not help looking at them.
Now the old lady fell ill, and it was said that she would not rise from her bed again.
She had to be nursed and waited upon, and this was no one's duty more than Karen's. But there was a grand ball in the town, and Karen was invited.
She looked at the red shoes, saying to herself that there was no sin in doing that; she put the red shoes on, thinking there was no harm in that either; and then she went to the ball; and commenced to dance.
But when she wanted to go to the right, the shoes danced to the left, and when she wanted to dance up the room, the shoes danced down the room, down the stairs through the street, and out through the gates of the town.
She danced, and was obliged to dance, far out into the dark wood. Suddenly something shone up among the trees, and she believed it was the moon, for it was a face.
But it was the old soldier with the red beard; he sat there nodding his head and said:
"Dear me, what pretty dancing shoes!"
She was frightened, and wanted to throw the red shoes away; but they stuck fast.
She tore off her stockings, but the shoes had grown fast to her feet.
She danced and was obliged to go on dancing over field and meadow, in rain and sunshine, by night and by day- but by night it was most horrible.
She danced out into the open churchyard; but the dead there did not dance.
They had something better to do than that.
She wanted to sit down on the pauper's grave where the bitter fern grows; but for her there was neither peace nor rest.
And as she danced past the open church door she saw an angel there in long white robes, with wings reaching from his shoulders down to the earth; his face was stern and grave, and in his hand he held a broad shining sword.
"Dance you shall," said he, "dance in your red shoes till you are pale and cold, till your skin shrivels up and you are a skeleton! Dance you shall, from door to door, and where proud and wicked children live you shall knock, so that they may hear you and fear you! Dance you shall, dance- !"
"Mercy!" cried Karen.
But she did not hear what the angel answered, for the shoes carried her through the gate into the fields, along highways and byways, and unceasingly she had to dance.
One morning she danced past a door that she knew well; they were singing a psalm inside, and a coffin was being carried out covered with flowers. Then she knew that she was forsaken by every one and damned by the angel of God.
She danced, and was obliged to go on dancing through the dark night.
The shoes bore her away over thorns and stumps till she was all torn and bleeding; she danced away over the heath to a lonely little house.
Here, she knew, lived the executioner; and she tapped with her finger at the window and said:
"Come out, come out! I cannot come in, for I must dance."
And the executioner said: "I don't suppose you know who I am. I strike off the heads of the wicked, and I notice that my axe is tingling to do so."
"Don't cut off my head!" said Karen, "for then I could not repent of my sin. But cut off my feet with the red shoes."
And then she confessed all her sin, and the executioner struck off her feet with the red shoes; but the shoes danced away with the little feet across the field into the deep forest.
And he carved her a pair of wooden feet and some crutches, and taught her a psalm which is always sung by sinners; she kissed the hand that guided the axe, and went away over the heath.
"Now, I have suffered enough for the red shoes," she said; "I will go to church, so that people can see me."
And she went quickly up to the church-door; but when she came there, the red shoes were dancing before her, and she was frightened, and turned back.
During the whole week she was sad and wept many bitter tears, but when Sunday came again she said:
"Now I have suffered and striven enough. I believe I am quite as good as many of those who sit in church and give themselves airs."
And so she went boldly on; but she had not got farther than the churchyard gate when she saw the red shoes dancing along before her.
Then she became terrified, and turned back and repented right heartily of her sin.
She went to the parsonage, and begged that she might be taken into service there.
She would be industrious, she said, and do everything that she could; she did not mind about the wages as long as she had a roof over her, and was with good people.
The pastor's wife had pity on her, and took her into service. And she was industrious and thoughtful.
She sat quiet and listened when the pastor read aloud from the Bible in the evening.
All the children liked her very much, but when they spoke about dress and grandeur and beauty she would shake her head.
On the following Sunday they all went to church, and she was asked whether she wished to go too; but, with tears in her eyes, she looked sadly at her crutches.
And then the others went to hear God's Word, but she went alone into her little room; this was only large enough to hold the bed and a chair.
Here she sat down with her hymn-book, and as she was reading it with a pious mind, the wind carried the notes of the organ over to her from the church, and in tears she lifted up her face and said: "O God! help me!"
Then the sun shone so brightly, and right before her stood an angel of God in white robes; it was the same one whom she had seen that night at the church-door.
He no longer carried the sharp sword, but a beautiful green branch, full of roses; with this he touched the ceiling, which rose up very high, and where he had touched it there shone a golden star.
He touched the walls, which opened wide apart, and she saw the organ which was pealing forth; she saw the pictures of the old pastors and their wives, and the congregation sitting in the polished chairs and singing from their hymn-books.
The church itself had come to the poor girl in her narrow room, or the room had gone to the church.
She sat in the pew with the rest of the pastor's household, and when they had finished the hymn and looked up, they nodded and said,
"It was right of you to come, Karen."
"It was mercy," said she.
The organ played and the children's voices in the choir sounded soft and lovely.
The bright warm sunshine streamed through the window into the pew where Karen sat, and her heart became so filled with it, so filled with peace and joy, that it broke.
Her soul flew on the sunbeams to Heaven, and no one was there who asked after the Red Shoes.
